    #nieuwsbrief_tekst_kop{
        display:block;
        width:90%;
        height:auto;
        margin:20px auto;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        color:#EF7D00;
        overflow:hidden;
    }
    
    #nieuwsbrief_tekst{
        display:block;
        width:90%;
        height:auto;
        margin:20px auto 30px;
        text-transform: uppercase;
        text-align: center;
        overflow:hidden;
    }
    
    #nieuwsbrief_naam{
        display:block;
        width:90%;
        height:auto;
        margin:10px 3% 15px;
        padding:10px 2%;
        text-align: center;
        border:0px;
        background-color: #dedede;
    }
    
    #nieuwsbrief_email{
        display:block;
        width:90%;
        height:auto;
        margin:15px 3% 28px 3%;
        padding:10px 2%;
        text-align: center;
        border:0px;
        background-color: #dedede;
    }
    
    #nieuwsbrief_button{
        display:block;
        width:175px;
        height:auto;
        margin:16px auto;
        overflow:hidden;
    }
    
    #veilig_betalen {
        display:block;
        float:right;
        clear:none;
        width:640px;
        height:31px;
        margin-bottom:8px;
        padding: 15px 0 14px 10px;
        background-image:url(/customized/img/bg_banken.png);
        background-position:top center;        
        background-repeat:no-repeat;
    }

    #soorten_container {
        display:block;
        text-align: center;
        background-color: #ffffff;
    }    
    
    .soorten_blok{
        display:inline-block;
        width:19%;
        min-width:188px;
        text-align: center;
    }    

    .soorten_blok h4{
        font-size:22px;
        color:#EF7D00;
        text-align: center;
        padding:10px 0;
    }    

    .soorten_blok img{
        width:150px;
        height:200px;
        margin: 10px 0 16px;
    }                 

/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1280----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1024px)
{

    #index_desktop { 
        display:block;
        clear:none;
        width : 1280px;
        height:auto;
        margin:auto;
        overflow:hidden; 
        background-color: #ffffff;
    }

    #block_1 { 
        display:block;
        float:left;
        clear:none;
        width : 100%;
        height:auto;
        margin-top:0px;
        overflow:hidden; 
    }

    #block_2 { 
        display:block;
        float:left;
        clear:none;
        width : 636px;
        height:auto;
        margin:8px 0 0 0;
        overflow:hidden; 
    }

    #block_3 { 
        display:block;
        float:left;
        clear:none;
        width : 317px;
        margin:8px 0 0 8px;
        height:auto;
        overflow:hidden; 
    }

    #block_4 { 
        display:block;
        float:right;
        clear:none;
        width : 311px;
        height:auto;
        margin:8px 0 0 8px;
        overflow:hidden; 
    }

    #block_5 { 
        display:block;
        float:left;
        clear:left;
        width : 315px;
        height:286px;
        margin:8px 0 0 0;
        overflow:hidden; 
        background-image:url(/customized/img/bg_aanmelden_mail_1280.jpg);
    }

    #block_6 { 
        display:block;
        float:right;
        clear:none;
        width : 636px;
        margin:8px 0 0 8px;
        height:auto;
        overflow:hidden; 
    }

    #block_7 { 
        display:block;
        float:left;
        clear:none;
        width : 317px;
        height:auto;
        margin:8px 0 0 0;
        overflow:hidden; 
    }

    #block_8 { 
        display:none;
    }

    #block_9 { 
        display:none;
    }

    #block_10 { 
        display:none;
    }

    #block_11 { 
        display:none;
    }

    #merken_blok {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:90px;
        padding: 18px 0px 9px 0px;
        overflow:hidden;
    }    

    .merken {
        display:block;
        float:left;
        clear:none;
        width:10.5%;
        padding:0 1%;
        text-align: center;
    }    

    
}    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1280------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1024----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1024px) and (max-width: 1279px)
{

    #index_desktop { 
        display:block;
        clear:none;
        width : 1024px;
        height:auto;
        margin:auto;
        overflow:hidden; 
        background-color: #ffffff;
    }

    #block_1 { 
        display:block;
        float:left;
        clear:none;
        width : 100%;
        height:auto;
        margin-top:0px;
        overflow:hidden; 
    }

    #block_2 { 
        display:block;
        float:left;
        clear:none;
        width: 678px;
        height:auto;
        overflow:hidden; 
    }

    #block_3 { 
        display:block;
        float:left;
        clear:none;
        width : 338px;
        margin-left:8px;
        height:auto;
        overflow:hidden; 
    }

    #block_4 { 
        display:none;
    }

    #block_5 { 
        display:block;
        float:left;
        clear:none;
        width : 336px;
        height:309px;
        margin:8px 0 0 0;
        overflow:hidden; 
        background-image:url(/customized/img/bg_aanmelden_mail.jpg);
    }

    #block_6 { 
        display:block;
        float:right;
        clear:none;
        width : 678px;
        margin:8px 0 0 8px;
        height:auto;
        overflow:hidden; 
    }

    #block_7 { 
        display:block;
        float:left;
        clear:none;
        width : 338px;
        height:auto;
        margin:8px 0 0 0;
        overflow:hidden; 
    }
    
    #block_8 { 
        display:block;
        float:left;
        clear:none;
        width : 1024px;
        height:auto;
        margin:8px 0 0 0;
        overflow:hidden; 
    }

    #block_9 { 
        display:block;
        float:left;
        clear:none;
        width : 338px;
        height:auto;
        margin:8px 0 0 8px;
        overflow:hidden; 
    }

    #block_10 { 
        display:none;
    }

    #block_11 { 
        display:none;
    }

    #merken_blok {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:90px;
        padding: 18px 0px 9px 0px;
        overflow:hidden;
    }    

    .merken {
        display:block;
        float:left;
        clear:none;
        width:8.5%;
        padding:0 2%;
        text-align: center;
    }    

    
}    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1024------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tablet----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 768px) and (max-width: 1023px)
{
    
    #index_desktop { 
        display:block;
        clear:none;
        width : 768px;
        height:auto;
        margin:auto;
        overflow:hidden; 
        background-color: #ffffff;
    }

    #block_1 { 
        display:block;
        float:left;
        clear:none;
        width : 100%;
        height:auto;
        overflow:hidden; 
    }

    #block_2 { 
        display:block;
        float:left;
        clear:none;
        width: 100%;
        height:auto;
        overflow:hidden; 
    }

    #block_3 { 
        display:block;
        float:left;
        clear:none;
        width : 338px;
        margin:8px 0 0 0;
        height:auto;
        overflow:hidden; 
    }

    #block_4 { 
        display:none; 
    }

    #block_5 { 
        display:block;
        float:right;
        clear:none;
        width : 336px;
        height:309px;
        margin:8px 0 0 0;
        overflow:hidden; 
        background-image:url(/customized/img/bg_aanmelden_mail.jpg);
    }

    #block_6 { 
        display:none; 
    }

    #block_7 { 
        display:block;
        float:none;
        clear:none;
        width : 338px;
        height:auto;
        margin:8px auto;
        overflow:hidden; 
    }
    
    #block_8 { 
        display:none;
    }

    #block_9 { 
        display:block;
        float:right;
        clear:none;
        width : 338px;
        height:auto;
        margin:8px 0 0 8px;
        overflow:hidden; 
    }

    #block_10 { 
        display:block;
        float:right;
        clear:none;
        width : 100%;
        margin:8px 0 0 8px;
        height:auto;
        overflow:hidden; 
    }

    #block_11 { 
        display:block;
        float:right;
        clear:none;
        width : 100%;
        margin:8px 0 0 8px;
        height:auto;
        overflow:hidden; 
    }

    #merken_blok {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:90px;
        padding: 18px 0px 9px 0px;
        overflow:hidden;
    }    

    .merken {
        display:block;
        float:left;
        clear:none;
        width:8.5%;
        padding:0 2%;
        text-align: center;
    }    

    
}    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde tablet------------------- */
/********************************************************/
/********************************************************/
/********************************************************/



/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 320px) and (max-width: 767px)
{

    #block_1 { 
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:auto;
        overflow:hidden; 
    }

    #block_2 { 
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:8px auto 0;
        overflow:hidden; 
    }

    #block_3 { 
        display:block;
        float:none;
        clear:none;
        width : 338px;
        margin:8px auto 0;
        height:auto;
        overflow:hidden; 
    }

    #block_4 { 
        display:none; 
    }

    #block_5 { 
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:8px auto 0;
        overflow:hidden; 
        border:1px solid #d0d0d0;
    }

    #block_6 { 
        display:none; 
    }

    #block_7 { 
        display:block;
        float:none;
        clear:none;
        width : 338px;
        margin:8px auto 0;
        height:auto;
        overflow:hidden; 
    }
    
    #block_8 { 
        display:none; 
    }

    #block_9 { 
        display:block;
        float:none;
        clear:none;
        width : 338px;
        margin:8px auto 0;
        height:auto;
        overflow:hidden; 
    }

    #block_10 { 
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:8px auto 0;
        overflow:hidden; 
    }

    #block_11 { 
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:8px auto 0;
        overflow:hidden; 
    }

    #merken_blok {
        display:block;
        float:none;
        clear:none;
        width : 96%;
        height:auto;
        margin:auto;
        overflow:hidden; 
    }    

    .merken {
        display:block;
        float:left;
        clear:none;
        width:15%;
        padding:0 5%;
        text-align: center;
    }    


    
}

/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobiel -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/





